#HTTP\u6A21\u5F0F\u53C2\u6570
#Mon Jan 29 11:39:22 CST 2018
panking=2
baidu=1
goole=2
panking_text=1|2|3
blurl=\u9648\u72EC\u79C0\r\n\u674E\u65F6\u73CD
page_text=50
blurO=\#\u63CF\u8FF0\#,\#\u7F51\u5740\#,\#\u57DF\u540D\#,\#\u9876\u7EA7\u57DF\u540D\#,
save=1
engine=2
sougou=2
repetition=2
onedomian=2
catalog_text=D\:\\
gather_text=5
wait_free=2
info360=2
line=1
